/* Small devices (tablets), 768px and up */
@media (min-width: 768px) {

.gform_wrapper #gform_submit_button_1 {
    width: auto;
    padding: 12px 47px;
}

	.mask-mob,
	.page-template-events-page .page-content {
		padding: 90px 0 !important;
	}
	.mask-mob-top {
    	padding-top: 90px;
	}

	.mask-mob-bottom {
	    padding-bottom: 90px;
	}

	.site-banner {
	    background-image: url("../images/tim_ash_1140_500.jpg") !important;
	    height: auto;
	}

	.site-banner .section-header-style1 h2.section-title {
	    margin: auto;
	    text-align: center;
	}

	.tribe-events-loop .tribe-events-event-image {
	    width: 30% !important;
	}

	.events-archive .page-content,
	.events-single .page-content {
		padding: 90px 20px;
	}

	.site-banner {
	    padding: 222px 0 0;
	}
	.navbar-header {
	    width: 100%;
	}
	.logo-light {
	    height: auto;
	}
	.navigation.sticky .logo-light {
	    height: 35px;
	}
	.navigation.sticky .site-title {
	    display: block;
	    max-width: 34px;
	    overflow: hidden;
	}
	.navigation.sticky #navbar-collapse {
	    border-top: none;
	}
	/*.slogan {
	    font-size: 150%;
	}*/
	.talk-to-tim {
    	margin-top: 55px;
    	display: inline;
	}
	.talk-to-tim a {
		margin-right: 68px;
    	padding: 12px 45px 12px 25px;
	}
	.talk-to-tim a {
	    background-color: #DB831B;
	    border: 2px solid #DB831B;
	    color: #fff !important; /* to override base CSS*/
	    font-weight: 700;
	    padding: 12px 47px 12px 20px;
	    -webkit-border-radius: 25px;
	    -moz-border-radius: 25px;
	    border-radius: 25px;
	    margin-right: 68px;
	    text-shadow: none;
	    position: relative;
	    display: inline;
	}
	.talk-to-tim a:after {
	    content: "";
	    background: url("../images/TimAsh.png");
	    position: absolute;
	    bottom: -32px;
	    height: 105px;
	    left: 82px;
	    width: 148px;
	}
/* 	#menu-home-menu li:last-child a {
        display: none;
	} */
	.navigation.sticky .navbar-nav li a {
	    padding: 20px 15px 21px !important;
	}
	.navigation.sticky .menu-pages-menu-container {
	    position: absolute;
	    top: -65px;
	    left: 70px;
	}
	.section-title {
	    font-size: 32px;
	}

	.blog-header {
	    margin-top: 161px;
	}

	.blog-header h1 {
	    font-size: 32px;
	}

	.column-2 {
		padding-top: 0;
	}

	.td-footer-menu {
	    display: block;
	}
	.td-footer-menu {
	    background: #000;
	    text-align: center;
	}

	#menu-footer-menu {
	    margin-top: 10px;
	}

	#menu-footer-menu li {
		display: inline-block;
		padding: 10px 15px;
	}

	#menu-footer-menu li a:hover {
		color: #fff;
	}

	#menu-footer-menu .current-menu-item a {
		color: #fff !important;
	}

	/* Contact Tim */

	.contact-lisa .vc_icon_element {
	    margin-bottom: 30px;
	}

	.speaking-agent .wpb_single_image{
		text-align: right;
		padding-right: 40px;
	}

	.contact-lisa a.icon-text {
	    text-align: left;
	}

	.tim-img {
	    margin-top: 40px;
	}
	.small-spacing { /*on "About Tim" page */
	    margin-top: 0px;
	}
	.wistia-video .vc_column-inner  {
		padding: 0;

	}
	.wistia-video .widget {
		padding: 1px 12px;
	}
	.contact-form .mask {
    	padding: 80px 0 0;
	}

	/* Events Page */
	.tribe-events-list .tribe-events-venue-details {
	    padding: 0;
	}

}

/* Tablet portrait  */
@media (min-width: 768px) and (max-width: 1024px) {
	#menu-home-menu li a {
	    padding: 15px;
	}
	.navigation.sticky .navbar-nav li a {
		padding: 5px 9px!important;

	}
	.navigation.sticky .talk-to-tim a {
	    font-size: 86%;
	    padding: 10px 20px;
	}
	.mask-mob,
	.page-template-events-page .page-content {
		padding: 60px 0 !important;
	}
	.mask-mob-top {
    	padding-top: 60px;
	}

	.mask-mob-bottom {
	    padding-bottom: 60px;
	}

	.events-archive .page-content,
	.events-single .page-content {
		padding: 60px 0;
	}
	.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-sm {
	    max-width: none !important;
	}

	/* Show toggle menu from 768px and 1024px */
	.site-banner {
	    padding: 125px 0 0;
	}
	.navbar-toggle {
	    display: block;
        margin-top: 34px!important	;
	}
	.navigation.sticky .navbar-toggle {
        margin-top: 19px!important	;
	}
	.navbar-collapse.collapse {
	    display: none!important;
	    visibility: hidden!important;
	}
	.navbar-collapse.collapse.in {
	    display: block!important;
	    visibility: visible!important;
	}
	.navbar-nav {
	    float: none;
	    padding-left: 40px;
	}
	.navbar-nav>li {
	    float: left;
	    width: 46%;
	    border-bottom: 1px solid #ecf0f1;
	    margin: 0 1%;
	    padding: 7px;
	}
/* 	#menu-home-menu li:last-child a {
	    display: block;
	    text-align: center;
	    background-color: #DB831B;
	    border: 2px solid #DB831B;
	    color: #fff;
	    font-weight: 700;
	    padding: 12px!important;
	    margin: 10px 0px;
	    -webkit-border-radius: 25px;
	       -moz-border-radius: 25px;
	            border-radius: 25px;
	}
	#menu-home-menu li:last-child a:hover,
	#menu-home-menu li.current-menu-item:last-child > a {
	    color: #DB831B !important;
	    background-color: #fff;
	}
	#menu-home-menu li:last-child {
		width: 94%;
		border-bottom: none;
	} */
	.talk-to-tim {
	    margin-top: -31px;
	    text-align: right;
	    display: none;
	}
	.navigation.sticky .menu-pages-menu-container {
	    position: relative;
	    top: 0;
	    left: 0;
	    border-top: 1px solid #ccc;
	}
}
